Subject: Revised plans for recuperative gas fired forge furnace.

From: [email-masked] ("Simon Lukic")
Date: Wed, 1 May 1996 20:48:00 GMT

I have an excellent set of plans for the above dated August 1991 and 
produced by the Sandia Nat. Lab., Alberquerque. These are for a third 
generation model and I wondered, whether any further developments have 
been made in the interim. If so, are plans available? I am about to build 
one of these fine beasts and would like to take advantage of any 
refinements made since 1991.
High praise is due to Robb Gunter, Karl W. Schuler & Ronald L. Ward whose 
names are attatched to the plans I have. 
While I am using up bandwidth, does anyone in the SE have a swage block 
or three phase grinder for sale at a post-industrial British price?
Thanks,
Simon